@font-face {
  font-family: "iconfont"; /* Project id 2637861 */
  src: url('//at.alicdn.com/t/font_2637861_979ypdicfsl.woff2?t=1625638727490') format('woff2'),
       url('//at.alicdn.com/t/font_2637861_979ypdicfsl.woff?t=1625638727490') format('woff'),
       url('//at.alicdn.com/t/font_2637861_979ypdicfsl.ttf?t=1625638727490') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-account:before {
  content: "\e6a4";
}

.icon-system:before {
  content: "\e66a";
}

.icon-theme-data:before {
  content: "\e637";
}

.icon-compare-theme:before {
  content: "\e65c";
}

.icon-compare-send:before {
  content: "\e652";
}

.icon-compare-record:before {
  content: "\e63c";
}

.icon-customer-get:before {
  content: "\e72f";
}

.icon-compare-share:before {
  content: "\e6c3";
}

.icon-compare-cus:before {
  content: "\e67d";
}

.icon-compare-make:before {
  content: "\e61c";
}

.icon-company:before {
  content: "\e679";
}

.icon-product-compare:before {
  content: "\e60e";
}

.icon-theme:before {
  content: "\e606";
}

.icon-product:before {
  content: "\e632";
}

.icon-compare-product:before {
  content: "\e612";
}

.icon-manage:before {
  content: "\e611";
}

.icon-home:before {
  content: "\e605";
}

.icon-compare:before {
  content: "\e62c";
}

